PHP kézikönyv
Előző |  | Következő

# add_assoc_unicode

add_assoc_unicode -- Add a binary safe unicode_string value to an assoc array with binary safe key

## Leírás

#include <zend_API.h>

int add_assoc_unicode ( zval* arg, char* key, void* str, int duplicate )

...

## Paraméterek

arg

  ...

key

  ...

str

  ...

duplicate

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_assoc_unicode_ex | Fel | add_assoc_unicodel_ex